# Generated by Django 3.0.6 on 2020-05-25 10:47

import blog.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0003_post_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='image',
            field=models.ImageField(default='/', upload_to=blog.models.set_image_path),
            preserve_default=False,
        ),
    ]
